# python/object:istd_klassen.IstdRegel
code: TR369
controleniveau: berichtoverstijgend
retourcode: '9369'
titel: 'TR369: Indien in het ToegewezenProduct een Budget is meegegeven, moet de som
  van GeleverdVolume in alle ingediende Prestaties die betrekking hebben op dat ToegewezenProduct
  passen binnen het toegewezen Budget.'
type: Technische regel


